next: http://rnacentral.org/api/v1/rna/?database=rdp&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=rdp&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 406
  md5: e1a74f4bad63f4c57237b6692cc1a609
  publications: http://rnacentral.org/api/v1/rna/URS0001812457/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001812457
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGAGUGGCGGACGGGUGAGUAAUGUCUGGGAAACUGCCUGAUGGAGGGGGGUAACUACUGGAAACGGUAGCUAUUACCGCAUACCAUCAGAUGUGCCCAGGUGGGAUUAGCUAGUUGGUGGGGUAACGGCUCACCAAGGCGACGAUCCCUAGCUGGGCUGAGAGGAUGACCGGCCACACGGGAACUGAGACACGGACCAGACGCCUACGGGAGGAAGCAGGGGGGAAUAGUGCAAAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGGAUGAGGAAGGCCUUCGGGUUGUAAAGUACUUUCAGCGGGGAGGCGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUUC
  url: http://rnacentral.org/api/v1/rna/URS0001812457?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001812457/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 465
  md5: e1a74fa65edaa1764bcd5859bd1c086c
  publications: http://rnacentral.org/api/v1/rna/URS0001812458/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001812458
  sequence: CCUACGGGGGGCUGCAGUGGGGAAUUUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGACUCCUUCUAAUAAAGGGGGUCCAUGACGGUAACGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCAAGCGUUAAUCGGAAUUACGGGGCGUAAAGCGUGCGCAGGCGGGUAUAUAAGACAGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUUUGUGACGGUAUAGCUAGAGUACGGCAGAGGGGGAUGGAAUUCCGCGUGUAGCAGUGAAAUGCGUAGAUAUGCGGAGGAACACCGAUGGCGAAGGCAAUCCCCUGGGCCUGUACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001812458?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001812458/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 322
  md5: e1a750b6f35e29a01025657a2331f427
  publications: http://rnacentral.org/api/v1/rna/URS0001812459/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001812459
  sequence: CCCUUAGAUGUUCUGGGCUGCACGCGCGCGACAAUGACGUUUGCAACGAGAUUGCGAGGCCGUCAGGUCGAGCUGAUCUUGCAAGCUGCGUCGUGAUAGGGACAGUCGAUUGCAAUUAUUCGACUCGAACGAGGAAUUCCUUGUAAUCGCGCAUCAUCAGCGCGCGCUGAAUACGUCCCUGCCCUUUGUACACACCGCCCGUCGCUCCUACCGAUUGAGUGAUCCGGUGAAUGUUUUGGAUCGGCUUCAAGUUGGUUCGCGCCUCUUGCUUGCUGUGAAAUCAUGUAAACCUUAUUGCUUAGAGGAAGGAGAAGUCGUAACA
  url: http://rnacentral.org/api/v1/rna/URS0001812459?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001812459/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 402
  md5: e1a759ace2518ff4ba6ac50d6876677c
  publications: http://rnacentral.org/api/v1/rna/URS000181245A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000181245A
  sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGAGUGGGAACGGGUGAGUAACGCGUGGGUAACCUCCCAUCAGAGGGGAUAACACUUGGAAACAGGUGCUAAACCGAUAUUGAUGUAUGGACCCGCGGUGCAUUAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCCACGAUGCAUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUGCGCAAUGGACGAAAGUCUGACCGAGCAACGCCGCGUGAGUGAAGAAGGUCUUCGGAGCGUAAAGCUCUGUUGUUAGAGAAGCGGUAUCUAACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000181245A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000181245A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e1a75aa9e99c4b9aba2e3e7bf56ba536
  publications: http://rnacentral.org/api/v1/rna/URS000181245B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000181245B
  sequence: UACGUAGGAGGCAAGCGUUGUCCGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGCUCGUGAAGUCGGGUGUGAAAGCCCGGGGCUCAACCCCGGAACGGCAUCCGAUACUGGCGGGCUUGAGACCGGAAGAGGUAAGUGGAACUGCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGCAAGAACACCAGUGGCGAAGGCGGCUUACUGGUCCGGUUCUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000181245B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000181245B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 406
  md5: e1a75b8e01a6c58d49824cd6e6f42f9b
  publications: http://rnacentral.org/api/v1/rna/URS000181245C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000181245C
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGAGUGGCGGACGGGUGAGUAAUGUCUGGGAAACUGCCUGAUGGAGGGGGAUAACUACUGGAAACGGUAGCUAAUACCGCAUACUAUCGGAUGUGCCCAGAUGGGAUUAGCUAGUAGGUGGGGUAACGGCUCACCUAGGCGACGAUCUCUAGCUGGUCUGAGAGGAUGACCAGCCACACUGGGACUGAGACACGGUCCAGACUCCUACGUGAGGCAGCAGUGGGGAAUAGUGGACAAUGGGCGCAAGCCUGAUACAGCCAUGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGCGGGGAGGCGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000181245C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000181245C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 255
  md5: e1a75ced1a0c9f32f1bff6d3cccfe016
  publications: http://rnacentral.org/api/v1/rna/URS000181245D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000181245D
  sequence: UACGGGGGGAGCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGUCGUGACAAGUCACUUGUGAAAUCUCCGGGCUUAACUCGGAACGGUCAAGUGAUACUGUCGGACUAGAGUACAGAAGGGGCAACUGGAAUUCUCGGUGUAGCGGUGAAAUGCGUAGAUAUCGAGAGGAACACCUGCGGCGAAGGCGGGUUGCUGGGCUGAUACUGACGUGGAGGCGCGGAAAGCCAGGGGAGCGAACGGG
  url: http://rnacentral.org/api/v1/rna/URS000181245D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000181245D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e1a762f55611fa2e47a7666f3d36821e
  publications: http://rnacentral.org/api/v1/rna/URS000181245E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000181245E
  sequence: UACGUAGGUGGCAAGCGUUGUCCGGAUUUACUGGGCGUAAAGAGCGCGCAGGCGGUCGUUCAAGUCGAGUGUGAAAGCCCCCGGCUCAACUGGGGAGGGUCAUUCGAUACUGAUCGACUGGAAGGCAGGAGAGGGAAGCGGAAUUCCCGGUGUAGUGGUGAAAUGCGUAGAUAUCGGGAGGAACACCAGUGGCGAAGGCGGCUUCCUGGGCCAACACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000181245E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000181245E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 256
  md5: e1a76389f985e3d83e7158f1a5dde945
  publications: http://rnacentral.org/api/v1/rna/URS000181245F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000181245F
  sequence: UACGUAGGGGGCUAGCGUUGUCCGGAUUUAUUGGGCGUAAAGAGCGUGUAGGCGGCCAUGUAGGUCCGGUUGGUGAAAACUCGACGGCUUAACCUCGAGAUGUCAUCGGAAACCAUUUGGCUAGAGUCCGGAAGAGGAGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAAGAACACCAACGGCGAAGGCAGCUCGCUGGGACGGUACUAACGCUGAGACGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000181245F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000181245F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 459
  md5: e1a764272ae945a6079b8c3c1679ebe2
  publications: http://rnacentral.org/api/v1/rna/URS0001812460/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001812460
  sequence: CUACGGGGGGCUCCAGUGAGGAAUAUUGGUCAAUGGGCGCAAGCCUGAACCAGCCAUCCCGCGUGCAGGAUGACGGCCCUAUGGGUUGUAAACUGCUUUUGUUUGCCAAGAAUGGCCACUACGUGUAGUGGUUUGACGGUAGCAGAUGAAUAAGGACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUCCAAGCGUUAUCCGGAUUCAUUGGGUUUAAAGGGUGCGCAGGCGGGCCUUUAAGUCAGUGGUGAAAUCUUGCCGCUUAACGGUAAAAUUGCCAUUGAUACUGAAGGUCUUGAAUAUAGUUGAGGUAGGCGGAAUGUGUUGUGUAGCGGUGAAAUGCAUAGAUAUGACACAGAACGCCGAUUGCGAAGGCAGCUUACUAAGCUAUGAUUGACGCUGAGGCACGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCCAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001812460?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001812460/xrefs?format=yaml
